Subject: [Supa] Fw: review for draft-ietf-supa-generic-policy-data-model-03

From: "Haining Wang" <[email-masked]>
Date: Thu, 11 May 2017 13:43:34 +0800

Dear all,

It seems my previous email failed to be posted to the email list. So I change to another email to send it again. Hope this time it works.
Thanks!

Best regards
Haining Wang
China Telecom Beijing Research Institute

发件人： Haining Wang
发送时间： 2017-05-10 11:58
收件人： supa
主题： review for draft-ietf-supa-generic-policy-data-model-03
Dear all,
 
This is Haining from China Telecom. I was invited to review SUPA DM v3 on behalf of China Telecom as well as the vice chair of ETSI ENI.
 
First of all, this is a very detailed document to follow in guiding the use of policy. My feeling is it seems that the document is all good except that ECA Data Model is still missing in this version(or maybe I failed to find it, if yes, really sorry), although the Abstract and Introduction claim that “The second is an exemplary extension of the first generic policy model, and defines rules as event-condition-action-policies”.
 
I understand that the GPIM YANG model provides an example of how to convert IM to DM (for general policy), and John’s SNMP blocking example (https://mailarchive.ietf.org/arch/msg/supa/DWEzaSBK6KBdsmQ0FE2-eypTzeY) exposes some details. But I am sorry that the whole picture is still not clear to me. It would be nice if the ECA Data Model part can explain in more details.
 
I believe the ECA Data Model is critical for the adoption of SUPA in real systems, given that ECA is the most common policy we plan to use in real system. I suggest that this should be an important task for the SUPA team. Thanks.

Best regards
Haining Wang
China Telecom Beijing Research Institute